Estas son las novedades de Septiembre 2018:

 

Seguridad en WordPress

Si tu sitio web está realizado con WordPress, la seguridad es un capítulo imprescindible. Te comparto dos links de lectura recomendada:

 

Novedades de cPanel

Este trimestre cPanel incorpora algunas funciones dignas de ser mencionadas:

  • Prepararse para dejar de usar PHP 5.4 y 5.5 desde el 2019. Esto es especialmente importante para propietarios de sitios web desarrollados antes del 2015, y si bien se hará lo posible para mantener disponibles estas versiones de PHP por el mayor tiempo posible, es extremadamente recomendable que se aseguren de testear sus sitios con versiones 5.6 o 7.x de PHP, ya que al continuar usando PHP 5.4 o 5.5 simplemente se vuelve cada vez más inseguro tu sitio web.
    Pueden cambiar de versión desde el cPanel del dominio, ingresando al icono MultiPHP Manager y siguiendo las instrucciones en pantalla.
    Quienes necesiten actualizar el código de sitios antiguos, seguramente apreciarán este artículo explicando como reponer funciones que fueron eliminadas de PHP 5.6 y 7.x.
  • Las casillas de mail que envíen mails masivos, serán automáticamente suspendidas, sin suspender al dominio completo. Para evitar problemas con los proveedores de mails, no se permitirá usar las casillas de correo para el envío masivo a más de 200 destinatarios por hora. Obviamente, serán rehabilitadas las cuentas que acepten realizar un uso menos intensivo.
  • Git para programadores: cPanel ahora soporta Git. Si sos programador y querés profundizar el uso de esta herramienta, te recomiendo leer esta documentación y esta serie de artículos.

 

Novedades SSL (HTTPS)

¿Cómo les está yendo con la implementacion de SSL en sus sitios web? Como ya muchos sabrán, todos los navegadores, y en especial Google Chrome, empezaron a marcar como INSEGUROS a todo sitio web que no use HTTPS.

Además, Google está posicionando mejor en los resultados a las webs que usen HTTPS, y próximamente también serán marcados como inseguros en los resultados aquellos que todavía funcionen con solamente HTTP. Por ende, es cada vez más importante que habilites esto en tus sitios, y no pierdas potenciales clientes.

No es complicado de hacer, y todos los planes y servidores de AMPM proveen hace meses los certificados gratuitos de Let's Encrypt con renovación automática, por lo que ya no hay excusas para no implementarlo. Por esto es que preparé estos artículos en la FAQ que los ayudarán a convertir a HTTPS cada sitio que manejen:

https://clientes.ampmhosting.com.ar/knowledgebase/8/Certificados-SSL  :-)

 

Actualizaciones de precios de VPS y dominios

Debido al excesivo aumento reciente del dólar en nuestro país, se hizo necesaria una actualización forzosa de precios solamente en los planes VPS y en nombres de dominiosLos nuevos precios se aplicarán escalonadamente en el caso de servidores VPS, de modo que para Diciembre alcancen el precio publicado. ¿Puede seguir aumentando si el dólar no se controla? Lamentablemente, sí.

Pueden ver los nuevos precios en estos links:

 

Esto fue todo por hoy. Ante cualquier duda o consulta, no duden en preguntarme por los canales usuales.

Saludos!

Marcelo Pedra
AMPM HOSTING
https://ampmhosting.com.ar
WhatsApp: +54 911 61529971



Saturday, September 1, 2018

« Atrás